LXD(-)

Auto generated by spf13/cobra

NAME

lxc-restore - Restore containers from snapshots

SYNOPSIS

lxc restore [:] [flags]

DESCRIPTION

Description:
  Restore containers from snapshots

If --stateful is passed, then the running state will be restored too.

OPTIONS

--stateful[=false]
    Whether or not to restore the container's running state from snapshot (if available)

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc snapshot u1 snap0
          Create the snapshot.
      lxc restore u1 snap0
          Restore the snapshot.

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra